clang 8.0.0

Static Public Attributes | List of all members
llvm::isPodLike< clang::DeclAccessPair > Struct Template Reference

`#include "clang/AST/DeclAccessPair.h"`

Collaboration diagram for llvm::isPodLike< clang::DeclAccessPair >:
[legend]

## Static Public Attributes
static const bool | value = true

## Detailed Description

### template<>
struct llvm::isPodLike< clang::DeclAccessPair >

Definition at line 67 of file DeclAccessPair.h.

## Member Data Documentation

## ◆ value

const bool llvm::isPodLike< clang::DeclAccessPair >::value = true
| static

Definition at line 68 of file DeclAccessPair.h.

The documentation for this struct was generated from the following file:

- include/clang/AST/DeclAccessPair.h